[Desktop Entry]
Encoding=UTF-8
Name=Tetravex
Name[bg]=Tetravex
Name[ca]=Tetravex
Name[cs]=Tetravex
Name[cy]=Tetravex
Name[da]=Tetravex
Name[de]=Tetravex
Name[el]=Tetravex
Name[es]=Tetravex
Name[fi]=Tetravex
Name[fr]=Tetravex
Name[he]=Tetravex
Name[hi]=टेट्रावेक्स 
Name[hu]=Tetravex
Name[it]=Tetravex
Name[ja]=Tetravex
Name[ko]=Tetravex
Name[ms]=Tetravex
Name[nl]=Tetravex
Name[no]=Tetravex
Name[pl]=Tetravex
Name[pt]=Tetravex
Name[pt_BR]=Tetravex
Name[sk]=Tetravex
Name[sl]=Tetravex
Name[sr]=Тетравекс
Name[sr@Latn]=Tetraveks
Name[sv]=Tetravex
Name[wa]=Tetravex
Name[zh_CN]=Tetravex
Name[zh_TW]=數字拼圖
Comment=Play a puzzle game matching tiles together
Comment[bg]=Търсене на съвпадащи плочки
Comment[cs]=Hrát puzzle se skládáním dlaždic dohromady
Comment[cy]=Chwarae pos cydweddu teiliau a'i gilydd
Comment[da]=Spil et puslespil hvor fliser skal passes sammen
Comment[de]=Ein Puzzlespiel spielen, bei dem Kacheln zusammengeführt werden müssen
Comment[el]=Πάιξτε ένα παιχνίδι γρίφων με το να ταιριάζετε κομμάτια
Comment[es]=Monte un puzzle encajando piezas
Comment[fi]=Pelaa ongelmanratkaisupeliä yhdistämällä tiiliä yhteen
Comment[he]=שחק במשחק פאזל להתאמת מרצפות יחד
Comment[hi]=एक पहेली खेल - टाइल जोड़ी बनाने वाला खेलें 
Comment[it]=Un rompicapo in cui devi far combaciare le pedine tra loro
Comment[ja]=タイルをお互いに合わせるパズル・ゲームを楽しんで下さい
Comment[ko]=같은 타일을 맞추는 퍼즐 게임을 플레이합니다
Comment[nl]=Een puzzel waarbij de tegels aan elkaar moeten passen
Comment[no]=Spill et puslespill der du prøver å få fliser til å passe sammen
Comment[pl]=Dopasowywanie kwadratów z cyframi
Comment[pt]=Joge um jogo de puzzle para juntar peças coincidentes
Comment[pt_BR]=Jogue um quebra-cabeça encaixando blocos
Comment[sk]=Hlavolam hľadania dvojíc kameňov
Comment[sl]=Igrajte sestavljanko, tako da skupaj skladate ploščice
Comment[sr]=Играј слагалицу
Comment[sr@Latn]=Igraj slagalicu
Comment[sv]=Spela ett pusselspel där bitar ska passas ihop
Comment[zh_TW]=玩拼圖遊戲
Exec=gnotravex
Icon=gnome-gnotravex.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnotravex
StartupNotify=true
